html, body{
    margin: 0;
    padding: 0;
    font: 14px/14px Arial;
    height: 100%;
}
.wrap_fullscreen {
    height: 100%;
    width: 100%;
    overflow: hidden;
    min-width: 1024px;
    position: fixed;
    top: 0;
    left: 0;
    background: #000000;
    z-index: 2000;
}
.wrap_fullscreen span::selection, .wrap_fullscreen .fullsreen_logo::selection {
    background: none; /* Safari */
}
.wrap_fullscreen span::selection, .wrap_fullscreen .fullsreen_logo::selection {
    background: none; /* Firefox */
}
.wrap_fullscreen .fullscreen_slider {
    display: block;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    /*-webkit-transition: all 0.5s ease;*/
    /*-moz-transition: all 0.5s ease;*/
    /*-o-transition: all 0.5s ease;*/
    /*transition: all 0.5s ease;*/
}

.slide_list {
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: url('../img/loader_black222222_30x30.gif') no-repeat center center;
    position: relative;
    min-width: 400px;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    box-sizing: unset;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.slide_list .wrap_thumbnail {
    position: relative;
    width: 90px;
    padding-right: 2px;
    padding-left: 10px;
    height: 100%;
    float: left;
}
.slide_list .wrap_thumbnail .v_list {
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.slide_list .wrap_thumbnail .item {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    opacity: 1;
    margin-bottom: 10px;
    cursor: pointer;

}
.slide_list .wrap_thumbnail .item:last-child {
    margin-bottom: 0;
}
.slide_list .wrap_thumbnail .item.active {
    opacity: 0.4;

}
.slide_list .wrap_thumbnail .item.active:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border: 4px solid #ec008c;
}
.slide_list .wrap_thumbnail img {
    display: block;
    width: 100% !important;
    height: auto;
}
@media (max-width: 1024px) {
    .slide_list .wrap_thumbnail {
        display: none;
    }
}
.slide_list .wrap_thumbnail .wrap_vertical_list {
    /*overflow: hidden;*/
    height: 100%;
    overflow: scroll;
    padding-right: 13px;
}

.slide_list .wrap_thumbnail .wrap_vertical_list::-webkit-scrollbar {
    display: none;
}
.slide_list .wrap_thumbnail .sweepTop {
    position: relative;
    height: 50px;
    width: 77px;
    background: url("../img/fullscreen_sweep_top.png") no-repeat center center;
    cursor: pointer;
}
.slide_list .wrap_thumbnail .sweepBottom {
    position: relative;
    height: 50px;
    width: 77px;
    background: url("../img/fullscreen_sweep_bottom.png") no-repeat center center;
    cursor: pointer;
}

.slide_list > .item {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    vertical-align: middle;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
    opacity: 0;
    background-repeat: no-repeat;
    background-size: contain !important;
}
.slide_list > .item img {
    /*display: none;*/
    display: none;
    width: 100%;
    height: auto;
    /*max-height: 100%;*/
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 50%;*/
}
.slide_list > .item.active {
    opacity: 1;
}

@keyframes slideProgress {
    from {width: 0;}
    to {width: 100%;}
}
@-webkit-keyframes slideProgress {
    from {width: 0;}
    to {width: 100%;}
}

.fullscreen_slider.play .slide_list > .item.active:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 4px;
    background: #000;
    opacity: 0.5;
    -webkit-animation-name: slideProgress; /* Chrome, Safari, Opera */
    animation-name: slideProgress;
    -webkit-animation-duration: 5s; /* Chrome, Safari, Opera */
    animation-duration: 5s;
}
/* center */
.fullscreen_slider .item.active {
    opacity: 1;
    z-index: 300;
}
.fullscreen_slider > .item img {

}
.fullscreen_slider .item.active img{
    display: block;
}
.fullscreen_slider.showBanner .fullscreen_right_col {
    opacity: 0;
}
.fullscreen_slider.showBanner .fullscreen_right_col #dc_slot_skyscraper_slideshow {
    display: none;
}


@-webkit-keyframes moveprev {
    from {
        -webkit-transform: translate(-50px, 50px);
        -moz-transform: translate(-50px, 50px);
        -o-transform: translate(-50px, 50px);
        -ms-transform: translate(-50px, 50px);
        transform: translate(-50px, 50px);
    }
    to {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes moveprev {
    from {
        -webkit-transform: translate(-50px, 50px);
        -moz-transform: translate(-50px, 50px);
        -o-transform: translate(-50px, 50px);
        -ms-transform: translate(-50px, 50px);
        transform: translate(-50px, 50px);
    }
    to {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@-webkit-keyframes movenext {
    from {
        -webkit-transform: translate(50px, 50px);
        -moz-transform: translate(50px, 50px);
        -o-transform: translate(50px, 50px);
        -ms-transform: translate(50px, 50px);
        transform: translate(50px, 50px);
    }
    to {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes movenext {
    from {
        -webkit-transform: translate(50px, 50px);
        -moz-transform: translate(50px, 50px);
        -o-transform: translate(50px, 50px);
        -ms-transform: translate(50px, 50px);
        transform: translate(50px, 50px);
    }
    to {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.fullscreen_slider .fullscreen_left_col .button.navigation {
    position: absolute;
    top: 0;
    width: 35px;
    height: 58px;
    fill: #fff;
    background: url('/include/img/svg/icons/arrow-white.svg') no-repeat;
    cursor: pointer;
    opacity: 1;
    /*transition: 0.3s;*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.fullscreen_slider .button.navigation.prev {
    left: 0;
}
.fullscreen_slider .button.navigation.next {
    right: 0;
}
.fullscreen_slider .button.navigation:hover {
    opacity: 0.6;
}
.fullscreen_slider .button.close {
    position: absolute;
    top: 20px;
    right: -68px;
    display: block;
    width: 23px;
    height: 23px;
    background: url("/include/img/close_fs.png") no-repeat 0 0;
    -webkit-background-size: cover;
    background-size: cover;
    bottom: 20px;
    cursor: pointer;
    z-index: 600;
    opacity: 1;
}

.fullscreen_slider .fullscreen_right_col {
    display: inline-block;
    vertical-align: top;
    width: 320px;
    text-align: right;
    /*background: rgba(69, 83, 90, 0.73);*/
    padding-top: 20px;
}
.fullscreen_slider .fullscreen_right_col .fullscreen_slideshow_banner {
    display: block !important;
}
.fullscreen_slider .fullscreen_left_col {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 300px;
    padding-top: 17px;
    padding-left: 20px;
    height: 100%;
    box-sizing: unset;
}

/**/
.fullscreen_slider .fullscreen_left_col .button.showLeftCol {
    display: none;
    position: absolute;
    width: 20px;
    height: 100%;
    right: 0;
    top: 0;
    background: none;
    opacity: 1;
    z-index: 300;
}
.fullscreen_slider.minimalize_var1 .fullscreen_left_col .button.showLeftCol:hover, .fullscreen_slider.minimalize_var2 .fullscreen_left_col .button.showLeftCol:hover {
    background: #333333;
    cursor: pointer;
}


.fullscreen_slider.minimalize_var1 .button.close {
    right: 20px;
}
.fullscreen_slider .fullscreen_left_col .button.showLeftCol:before {
    content: "";
    width: 5px;
    height: 26px;
    position: absolute;
    top: 50%;
    right: 7px;
    margin-top: -13px;
    background: #e0dddd;
    border-radius: 4px;
    cursor: pointer;
}
.fullscreen_slider.minimalize_var1 .fullscreen_left_col .button.showLeftCol:hover:before, .fullscreen_slider.minimalize_var2 .fullscreen_left_col .button.showLeftCol:hover:before {
    background: #D2D2D2;
}
.fullscreen_slider.minimalize_var1 {
    margin: 0;
}

.fullscreen_slider.minimalize_var2 {
    margin: 0;
    text-align: left;
}
.fullscreen_slider.minimalize_var2 .fullscreen_left_col {
    overflow: hidden;
    width: 20px;
    padding: 0;
}
.fullscreen_slider.minimalize_var2 .fullscreen_left_col div {
    display: none;
}
.fullscreen_slider.minimalize_var1 .button.showLeftCol, .fullscreen_slider.minimalize_var2 .button.showLeftCol {
    display: block;
}

.fullscreen_slider.minimalize_var2 {
    /*-webkit-transform: translate(-300px, 0px);*/
    /*-moz-transform: translate(-300px, 0px);*/
    /*-o-transform: translate(-300px, 0px);*/
    /*-ms-transform: translate(-300px, 0px);*/
    /*transform: translate(-300px, 0px);*/
}

.fullscreen_slider.minimalize_var2 .fullscreen_left_col .likes_for_fullscreen {
    display: none;
}
.fullscreen_slider.minimalize_var2 .fullscreen_left_col .likes_for_fullscreen {
    display: none;
}
.fullscreen_slider.minimalize_var2 .item.active img {
    left: 0;
    margin-left: 0;
}
.fullscreen_slider.minimalize .fullscreen_left_col .button.close {
    width: 26px;
}

.fullscreen_slider.minimalize_var1 {
    display: table;
}
.fullscreen_slider.minimalize_var1 .fullscreen_left_col {
    display: table-cell;
}
.fullscreen_slider.minimalize_var1 .slide_list {
    display: table-cell;
}

.fullscreen_slider.minimalize_var1 .fullscreen_right_col {
    display: none;
}
.fullscreen_slider .wrap_banner_big {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 800;
    width: 100%;
    height: 100%;
    background: #000000;
}
.fullscreen_slider .wrap_banner_big div {
    height: 100%;
}
.fullscreen_slider .wrap_banner_big iframe {
    width: 100%;
    height: 100%;
}
.fullscreen_slider .wrap_banner_big .close {
    display: block;
    color: #ffffff;
    cursor: pointer;
    font: bold 12px/40px Arial, Helvetica;
    text-transform: uppercase;
    opacity: 1;
    text-shadow: none !important;
}
/*.fullscreen_slider .fullscreen_left_col.inactive .button.showLeftCol {*/
/*display: block;*/
/*}*/

.fullscreen_left_col .desc_article {
    padding-top: 5px;
    position: relative;
}

.fullscreen_left_col .desc_article .controls {
    display: block;
    width: 100%;
    height: 58px;
    text-align: center;
    position: relative;
}
.fullscreen_left_col .desc_article .controls .button {
    display: block;
    clear: both;
    font: bold 12px/18px Arial, Helvetica;
    text-transform: uppercase;
    color: #ffffff;
    cursor: pointer;
}

.fullscreen_left_col .desc_article .controls .button:hover {
    text-shadow: 0 0 5px #fff;
}
.fullscreen_left_col .desc_article .controls .counter {
    font: 12px Arial, Helvetica;
    text-transform: none;
    padding-top: 5px;
}
.fullscreen_left_col .desc_article .controls .counter .current_slide {
}
.fullscreen_left_col .desc_article .controls .counter .current_slide {

}
.fullscreen_left_col .desc_article a, .fullscreen_left_col .desc_article img {
    border: 0;
}

.fullscreen_left_col .desc_article {
    display: block;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-sizing: border-box;
    padding-right: 0;
}

.fullscreen_left_col .desc_article .fullscreen_close:hover {
    opacity: 0.8;
}
.fullscreen_left_col .desc_article .fullsreen_logo {
    display: block;
    margin: 0 2px 22px 0;
    padding-bottom: 22px;
    border-bottom: 1px solid #fff;
}
.fullscreen_left_col .desc_article .title {
    display: block;
    font: 25px/30px 'VogueHighlineSerif', serif;
    text-align: left;
    text-decoration: none;
    margin: 7px 0 0;
    color: #ffffff;
}
.fullscreen_left_col .desc_article .desc {
    font: 12px/14px Helvetica, Arial, sans-serif;
    color: #fff;
    margin: 35px 0 0;
    text-align: left;
    text-transform: uppercase;
}
.fullscreen_left_col .desc_article .credits {
    font: 12px/14px Helvetica, Arial, sans-serif;
    color: #9d9d9d;
    text-align: left;
    margin-top: 20px;
}

/* box_price */

.fullscreen_left_col .desc_article .price {
    font: bold 16px/18px Arial;
    color: #F52B8B;
    padding-bottom: 25px;
}
.fullscreen_left_col .desc_article .price .old_price {
    font: 16px/18px Arial;
    color: #ABABAB;
    text-decoration: line-through;
    font-weight: 300 !important;
    margin-left: 6px;
}
/* old box_price */

/* counter */
.fullscreen_left_col .desc_article .counter {
    display: inline-block;
    color: #ffffff;
    font: bold 14px/34px "Roboto Condensed";
    text-transform: uppercase;
}

@media (max-width: 1024px) {
    /*.fullscreen_slider .fullscreen_right_col {*/
    /*display: none;*/
    /*}*/
}

/* test */
.thumbnail_list {
    padding-top: 25px;
    margin-top: 25px;
}
.royalSlider img {
    width: auto;
}
.rsPreloader {
    width:20px;
    height:20px;
    background: #000 !important;
    left:50%;
    top:50%;
    margin-left:-10px;
    margin-top:-10px;
}

a.start_fullscreen {text-decoration: none;}
.likes_for_fullscreen {
    display: block !important;
    position: relative;
}
.likes_for_fullscreen .socbtn .wropdown {
    padding: 10px;
    /*min-height: 42px;*/
}
.likes_for_fullscreen .article_social_buttons {
    text-align: left;
    display: block;
    padding: 0 30px 0 0;
}

.likes_for_fullscreen .socbtn.fb {
    background-position: 0 -44px;
}
.likes_for_fullscreen .socbtn.vk {
    background-position: -47px -44px;
}
.likes_for_fullscreen .socbtn.tw {
    background-position: -94px -44px;
}
.likes_for_fullscreen .socbtn.pi {
    background-position: -141px -44px;
    margin-right: 0;
}
.likes_for_fullscreen .socbtn.rs {
    background-position: -190px -44px;
}
.likes_for_fullscreen .socbtn.pin {
    background-position: -141px -44px;
}
.likes_for_fullscreen_native .article_social_buttons_native {
    padding-top: 30px;
}
.likes_for_fullscreen_native .article_social_buttons_native .socbtn {
    margin-bottom: 10px;
    text-align: left;
}

.wrap_fullscreen .thumbnails {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: #000000;
    z-index: 800;
    overflow: scroll;
    height: 100%;
    margin: 0;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .item {
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 20px 0;
    width: 150px;
    box-sizing: border-box;
    cursor: pointer;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .item img {
    width: 100%;
    display: block;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .item:nth-child(6n+6) {
    margin-right: 0;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .item:hover img {
    outline: 4px solid #d81b00;
    outline-offset: -4px;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .wrap_thumbnail_top {
    color: #ffffff;
    text-align: center;
    padding: 30px 0;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .wrap_thumbnail_top .title {
    font: 54px/54px 'VogueHighlineSerif';
    color: #fff;
    margin-top: 26px;
    margin-bottom: 13px;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .wrap_thumbnail_top .closeThumbnails {
    color: white;
    font: bold 12px/15px 'VogueHighlineSansBold';
    text-transform: uppercase;
    display: block;
    cursor: pointer;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .wrap_thumbnail_top .closeThumbnails:hover {
    text-shadow: 0 0 5px #fff;
}
.wrap_fullscreen .thumbnails .wrap_thumbnail .wrap_thumbnail_top .desc {
    display: block;
    font: 14px/15px 'VogueHighlineSansLight';
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    opacity: 1;
    margin-bottom: 27px;
}
